.plan2,.plan3{
    color:brown;
}
.plan2:hover, .plan3:hover{
    color:#333;
    text-decoration: none;
}
/*  bhoechie tab */
/*----------------  bhoechie-tab-container1 -----------*/
div.bhoechie-tab-container1{
    z-index: 10;
    background-color: transparent;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border:1px solid #ddd;
    margin-top: 20px;
    /*margin-left: 5px;*/
    /*margin-right: 5px;*/
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
}
div.bhoechie-tab-menu1{
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}
div.bhoechie-tab-menu1 div.list-group{
    margin-bottom: 0;
}
div.bhoechie-tab-menu1 div.list-group>a{
    margin-bottom: 0;
}
div.bhoechie-tab-menu1 div.list-group>a .glyphicon,
div.bhoechie-tab-menu1 div.list-group>a .fa {
    color: #ED9B12;
}
div.bhoechie-tab-menu1 div.list-group>a:first-child{
    border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu1 div.list-group>a.active,
div.bhoechie-tab-menu1 div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu1 div.list-group>a.active .fa{
    background-color: #ED9B12;
    background-image: #ED9B12;
    color: #ffffff;
}
div.bhoechie-tab-menu1 div.list-group>a.active:after{
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #ED9B12;
}

div.bhoechie-tab-content1{
    background-color: #ffffff;
    /* border: 1px solid #eeeeee; */
    padding-left: 20px;
    padding-top: 10px;
}

div.bhoechie-tab1 div.bhoechie-tab-content1:not(.active){
    display: none;
}

/*  bhoechie tab */
/*----------------  bhoechie-tab-container2 -----------*/
div.bhoechie-tab-container2{
    z-index: 10;
    background-color: transparent;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border:1px solid #ddd;
    margin-top: 20px;
    /*margin-left: 5px;*/
    /*margin-right: 5px;*/
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
}
div.bhoechie-tab-menu2{
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}
div.bhoechie-tab-menu2 div.list-group{
    margin-bottom: 0;
}
div.bhoechie-tab-menu2 div.list-group>a{
    margin-bottom: 0;
}
div.bhoechie-tab-menu2 div.list-group>a .glyphicon,
div.bhoechie-tab-menu2 div.list-group>a .fa {
    color: #42E1B1;
}
div.bhoechie-tab-menu2 div.list-group>a:first-child{
    border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu2 div.list-group>a.active,
div.bhoechie-tab-menu2 div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu2 div.list-group>a.active .fa{
    background-color: #42E1B1;
    background-image: #42E1B1;
    color: #ffffff;
}
div.bhoechie-tab-menu2 div.list-group>a.active:after{
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #42E1B1;
}

div.bhoechie-tab-content2{
    background-color: #ffffff;
    /* border: 1px solid #eeeeee; */
    padding-left: 20px;
    padding-top: 10px;
}

div.bhoechie-tab2 div.bhoechie-tab-content2:not(.active){
    display: none;
}


/*----------------  bhoechie-tab-container3 -----------*/
div.bhoechie-tab-container3{
    z-index: 10;
    background-color: transparent;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border:1px solid #ddd;
    margin-top: 20px;
    /*margin-left: 5px;*/
    /*margin-right: 5px;*/
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
}
div.bhoechie-tab-menu3{
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}
div.bhoechie-tab-menu3 div.list-group{
    margin-bottom: 0;
}
div.bhoechie-tab-menu3 div.list-group>a{
    margin-bottom: 0;
}
div.bhoechie-tab-menu3 div.list-group>a .glyphicon,
div.bhoechie-tab-menu3 div.list-group>a .fa {
    color: #85B629;
}
div.bhoechie-tab-menu3 div.list-group>a:first-child{
    border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu3 div.list-group>a:last-child{
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu3 div.list-group>a.active,
div.bhoechie-tab-menu3 div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu3 div.list-group>a.active .fa{
    background-color: #85B629;
    background-image: #85B629;
    color: #ffffff;
}
div.bhoechie-tab-menu3 div.list-group>a.active:after{
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #85B629;
}

div.bhoechie-tab-content3{
    background-color: #ffffff;
    /* border: 1px solid #eeeeee; */
    padding-left: 20px;
    padding-top: 10px;
}

div.bhoechie-tab3 div.bhoechie-tab-content3:not(.active){
    display: none;
}



/*----------------  bhoechie-tab-container3 -----------*/
div.bhoechie-tab-container4{
    z-index: 10;
    background-color: transparent;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border:1px solid #ddd;
    margin-top: 20px;
    /*margin-left: 5px;*/
    /*margin-right: 5px;*/
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
}
div.bhoechie-tab-menu4{
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}
div.bhoechie-tab-menu4 div.list-group{
    margin-bottom: 0;
}
div.bhoechie-tab-menu4 div.list-group>a{
    margin-bottom: 0;
}
div.bhoechie-tab-menu4 div.list-group>a .glyphicon,
div.bhoechie-tab-menu4 div.list-group>a .fa {
    color: #DA494D;
}
div.bhoechie-tab-menu4 div.list-group>a:first-child{
    border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu4 div.list-group>a:last-child{
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu4 div.list-group>a.active,
div.bhoechie-tab-menu4 div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu4 div.list-group>a.active .fa{
    background-color: #DA494D;
    background-image: #DA494D;
    color: #ffffff;
}
div.bhoechie-tab-menu4 div.list-group>a.active:after{
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #DA494D;
}

div.bhoechie-tab-content4{
    background-color: #ffffff;
    /* border: 1px solid #eeeeee; */
    padding-left: 20px;
    padding-top: 10px;
}

div.bhoechie-tab4 div.bhoechie-tab-content4:not(.active){
    display: none;
}

.list-group-item h4{
    margin: 0;
    font-size:2em;
}

@media (max-width:768px){
    .col-xs-9{
        padding-right: 5px;
        padding-left: 5px;
    }
    div.bhoechie-tab-content1, div.bhoechie-tab-content2, div.bhoechie-tab-content3, div.bhoechie-tab-content4 {
        padding-left: 10px;
        padding-top: 5px;
    }
    .h3, h3 {
        font-size: 18px;
    }
    h3 {
        margin-top: 10px;
        margin-bottom: 5px;
    }
    hr {
        margin-top: 10px;
        margin-bottom: 10px;
        border: 0;
        border-top: 1px solid #eee;
    }
}